@charset "utf-8";
/* CSS by Zalessky */

html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border:none;
	padding: none;
}

table td {
	vertical-align:top;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #000000;
	background: #CCCCCC;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #333333;
}



p {
	margin: 5px 0px 15px 0px; 
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
.wrap{
	margin:0 auto;
	width:980px;
	border:1px solid #333;
	background: #fff;
	overflow:hidden;
}
#header {
	margin:0 0;
	width:980px;
	}
div.module_menu {
	width: 980px;
	height: 33px;
	background: #FD2600 url(img/menubg.png) repeat-x;
	float: left;
	margin-left: 0;
}



#maincolumn {
margin-top: 15 px;
width:980px;

float:right;
min-height:800px;
background: #ffffff url(img/bodybg.jpg) top right no-repeat;
}

.content {
padding:15px 15px 15px 35px;
width:930px;
background: #ffffff url(img/bodybg.jpg) top right no-repeat;
float:left;
min-height:770px;
background-size: 25% 100%;
}

#text {
	width: 900px;
	float: left;
	margin: 15px 0 0 35px;
	
	text-align: left;
	font-size: 12px;
}
#texttext {
	width: 720px;
	float: left;
	margin: 15px 0 0 35px;
	display: inline;
	text-align: left;
	font-size: 12px;
}

#textport {
	width: 720px;
	float: left;
	margin: 35px 0 0 35px;
	display: inline;
	text-align: left;
	font-size: 12px;
	text-decoration:underline;
}



#textindex
{
	min-height: 400px;
	width: 930px;
	float: left;
	margin: 15px 0 0 35px;
	display: inline;
	text-align: left;
	font-size: 12px;
}

	

	

.middle_bg {
	background: transparent url(img/.jpg) top right no-repeat;
	width:980px;
	border: 1px solid #000000;
}



ul.portfolio_list{
	list-style:none;
	float: left;
	padding: 0;
}

ul.portfolio_list li{
	float:left;
	text-align:center;
	width:210px;
	height:240px;
	margin: 10px 10px 30px 10px;
}

ul.project_list{
	list-style:none;
	float: left;
	padding: 0;
	margin-left:18px;
}

ul.project_list li{
	float:left;
	text-align:center;
	width:200px;
	height:160px;
	margin: 20px 27px 20px 0;
}




.header_bg {
	
	width:980px;
	height: 186px;
	background: #000000 url(img/header.png) no-repeat;
}

#news {
	width:185px;
	height: 257px;
	background: transparent url(img/tmp_wnd1.png) no-repeat;
	float:right;
}
#search {
margin-top:272px;
	width:185px;
	height: 92px;
	background:transparent ;
	float:right;
}

#searchsearch {
float:right;
margin-top:2px;
}

.mainpageimg{
width:200px;
	height: 200px;
	background: transparent url(img/mainpalochki.jpg) bottom no-repeat;
	float: left;
	margin: 20px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

.mainpageimgtwo{
width:200px;
	height: 200px;
	background: transparent url(img/mainsiegwerk.jpg) bottom no-repeat;
	float: left;
	margin: 20px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

.mainpageimgthree{
width:200px;
	height: 200px;
	background: transparent url(img/mainelit.jpg) bottom no-repeat;
	float: left;
	margin: 20px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

.mainpageimgbiotal{
width:180px;
	height: 200px;
	background: transparent url(img/kanal.jpg) bottom no-repeat;
	float: left;
	margin-top: 145px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

#searchx {
	float:right;
}
#headerh{
float: right;
	margin: 47px 14px 0px 0px;
	clear: right;
	display: inline;
	height: 64px;
	width: 477px;
	background: transparent url(img/logo.png) no-repeat;
}

#headerhmin{
	float: right;
	background: transparent url(img/slogan.png) no-repeat;
	margin: 5px 25px 0px 0px;
	height: 19px;
	width: 243px;
	clear: right;
	display: inline;
}
#top {
	width:980px;
	margin:0 auto;
	padding:0;
	
}

div.center {
  padding:0;
 
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px;
	background: #ffffff;
}



div#tabarea {
	margin: 0;
	width:615px;
	height:26px;
	text-align:left;
}




#footer {
	background: transparent url(img/footer.png) top center repeat-x;
	height:19px;
	width:980px;
	font-size: 12px;
font-weight: bold;
color: #fff;
text-align:center;
float:left;
}



#area {
	padding: 0;
	width:7;
}



div.nopad {
padding-top: 15 px;
	
	text-align:left;
	min-height:800px;
}

td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	background: transparent url(/i/btn.png) no-repeat left top;
	font-size: 24px;
	font-weight: normal;
	color: red;
	padding-left: 26px;
	padding-top:5px;
	margin: 0px 0px 10px 0px;
	height:24px;
	background: transparent url(img/btn.png) no-repeat left top;
	background-position: 0% 0%;
}

h2, .contentheading 
	{
	font-size: 16px;
	color: red;
	font-weight: bold;
	padding-left: 26px;
	margin: 0px 0px 10px 0px;
}


table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Tahoma,Helvetica,Arial,sans-serif;
  color:#71a7c8;
  font-size: 1.4em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}


/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(img/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}



/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	float: right;
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background: transparent url(img/menuitem.png) no-repeat left top;
	padding: 7px 20px 0px 32px;
	height: 24px;
	width:68px;
	text-align: left;
	white-space:nowrap;
}

a.mainlevel:hover {
background: transparent url(img/menusel.png) no-repeat left top;

text-align: left;
float: right;
}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

.clr {
	clear: both;
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background:transparent url(img/sectiontableheader_bg.gif) top left repeat-x;
  color: #fff;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 6px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


tr.sectiontableentry1 {
	background:#f3f3f3;
}
tr.sectiontableentry2 {
	background:#fefefe;
}

/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

	




/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 0 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { background: #C3D2E5 url(../img/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */
/* blue */
input,button {
	border:1px solid #dcdcdc;
	background:transparent;
}

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #fff;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sgfooter:hover {
	color: #fff;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
#sgf {
font-size: 11px;
text-align:left;
color: #fff;
padding:4px 0 0 10px ;
font-family: Arial,sans-serif;
width:500px;
float:left;
}
.sgf {
text-align:right;
font-size: 11px;
font-family: Arial,sans-serif;
color: #666;
text-decoration:none;
}
.sgf1 {
font-size: 11px;
font-family: Arial,sans-serif;
color: #666666;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #666666;
	font-size		: 11px;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sglink:hover {
	color			: #666666;
	font-family: Arial,sans-serif;
	text-decoration:none;
}

.justifyfull{
text-align: justify;
}

.bolda a{
	font-weight:bold!important;
}